apiVersion: v1
kind: Secret
metadata:
  name: {{ include "frost-server.fullName" . }}-http-internal
  labels:
    {{- include "frost-server.commonLabels" . | nindent 4 }}
    app: {{ include "frost-server.name" . }}
type: Opaque
data:
  {{ "db.username" }}: {{ .Values.frost.httpInternal.db.frostConnection.username | b64enc | quote }}
  {{ "db.password" }}: {{ .Values.frost.httpInternal.db.frostConnection.password | b64enc | quote }}
